@charset "UTF-8";
.p-front {
  width: 100%;
  overflow: hidden;
}
/*---------------------------------------------------------
main
---------------------------------------------------------*/
.top-main {
  width: 100%;
  position: absolute;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
}
/*---------------------------------------------------------
item
---------------------------------------------------------*/
.top-item {
  width: 100%;
  position: absolute;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
}
/*---------------------------------------------------------
btn
---------------------------------------------------------*/
.top-btn {
  width: 100%;
  position: absolute;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
}
/*---------------------------------------------------------
slider
---------------------------------------------------------*/
.slide-area {
  display: block;
  width: 100%;
  position: absolute;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
}
.slide-area .swiper {
  width: 100%;
  position: relative;
}
.slide-area .swiper-slide {
  width: 28.6%;
}
.slide-area .swiper-slide img {
  width: 100%;
  height: auto;
  /* ←これ重要（歪み防止） */
  display: block;
}
.slide-area .swiper-wrapper {
  position: relative;
  z-index: 1;
}
/*---------------------------------------------------------
shop
---------------------------------------------------------*/
.shop-btn_01 {
  width: 28.6%;
  top: 0%;
  left: 6%;
  position: absolute;
}
.shop-btn_02 {
  width: 28.6%;
  top: 0%;
  left: 36%;
  position: absolute;
}
.shop-btn_03 {
  width: 28.6%;
  top: 0%;
  right: 5%;
  position: absolute;
}
.shop-btn_04 {
  width: 18%;
  top: 0%;
  left: 5%;
  position: absolute;
  background-color: #7A6C9F;
  border-radius: 25px;
}
.shop-btn_05 {
  width: 18%;
  top: 0%;
  left: 26%;
  position: absolute;
  background-color: #7A6C9F;
  border-radius: 25px;
}
.shop-btn_04:hover,
.shop-btn_05:hover {
  background-color: #1F2774;
}
.shop-btn_04.is-active,
.shop-btn_05.is-active {
  background-color: #1F2774;
  pointer-events: none;
}
.shop-map {
  width: 90%;
  top: 0%;
  left: 50%;
  transform: translateX(-50%);
  position: absolute;
  display: none;
}
.shop-map.is-active {
  display: block;
}
